/**
 * Content styles for Plasmasters.
 *
 * @author Tom Ryder
 * @copyright 2009 Professional Development
 */
html,
body
{
	color: #000000;
	font: normal normal normal 0.9em/1.5 'Arial', 'Verdana', sans-serif;
}
a
{
	color: #265d93;
	text-decoration: none;
}
a:hover
{
	color: #265d93;
	text-decoration: underline;
}
a img
{
	border-color: #265d93;
}
a:hover img
{
	border-color: #00ff00;
}
h1
{
	height: 1%;
	margin: -2px 0 2px 0;
	padding: 0 0 0 0;
}
h2
{
	margin: 15px 0 2px 0;
	padding: 0 0 0 0;
}
h3
{
	margin: 15px 0 2px 0;
	padding: 0 0 0 0;
}
h4
{
	margin: 15px 0 2px 0;
	padding: 0 0 0 0;
}
h5
{
	margin: 15px 0 2px 0;
	padding: 0 0 0 0;
}
h6
{
	margin: 15px 0 2px 0;
	padding: 0 0 0 0;
}
p
{
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
}
p.breadcrumb
{
	padding-top: 30px;
}
p.breadcrumb a
{
	color: #888888;
}
div#head
{
	color: #ffffff;
	font-size: 0.9em;
}
div#head a
{
	color: #00ff00;
	text-decoration: none;
}
div#head a:hover
{
	text-decoration: underline;
}
div#head h1
{
	float: left;
	margin: 0;
	padding: 0;
}
div#head h1 img
{
	border: 0 none;
}
div#login
{
	text-align: right;
}
div#login input.text,
div#search input.text
{
	border: 1px solid #aaaaaa;
	background: #ffffff;
	margin-bottom: 5px;
}
div#login input.button,
div#search input.button
{
	background: #355061;
	border: 1px solid #aaaaaa;
	font-size: 0.9em;
	font-weight: bold;
	color: #00ff00;
}
div.clear
{
	clear: both;
}
div#foot
{
	color: #ffffff;
	font-size: 0.9em;
}
div#foot a
{
	color: #ffffff;
}
div#foot img
{
	border: none;
	vertical-align: middle;
}
div#foot p
{
	text-align: center;
}



div#foot-menu
{
	padding: 10px 0;
}
div#foot-menu ul.menu
{
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
div#foot-menu ul.menu li
{
	display: inline;
	margin: 0 0.5em;
}
div#foot-menu ul.menu li a
{
	color: #888888;
	font-weight: bold;
	text-decoration: none;
}
div#foot-menu ul.menu li a:hover
{
}
div#foot-menu ul.menu li.selected a
{
	color: #000000;
}
div#contact_details table.list
{
	float: left;
	width: 60%;	
}
div#contact_details table.list th
{
	text-align: right;
	vertical-align: top;
	white-space: nowrap;
}
div#contact_details table.list td
{
	vertical-align: top;
}
fieldset
{
	border: 0 none;
}
input.button
{
	border: 3px solid #5588bb;
	border-bottom-color: #114477;
	border-right-color: #114477;
	background: #336699;
	color: #eeeeff;
}

/**
 * Standard multi-level son of suckerfish menu begins.
 */
#nav, #nav ul 
{
	line-height: 1;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 200px;
}
#nav a 
{
	background: transparent url('images/nav-item-background.png') left top repeat-x;
	color: #2a6783;
	display: block;
	font-weight: bold;
	padding: 0.5em 10px;
	width: 180px;
}
#nav a:hover
{
	background-color: #ffffff;
	text-decoration: none;
}
#nav a span
{
	float: right;
}
#nav li 
{
	margin: 0;
	padding: 0;
	width: 200px;
}
#nav li:hover
{
	position: static;
}

/**
 * Submenu initially does not display.
 */
#nav li ul 
{
	left: -999em;
	position: absolute;
	width: 200px;
}

/**
 * Submenu pops out on hover.
 */
#nav li:hover ul, 
#nav li.hover ul
{
	background-color: #f4f4f4;
	left: auto;
	margin: -2em 0 0 200px;
}

/**
 * Submenu displays on select.
 */
#nav li.selected ul,
#nav li.selected:hover ul,
#nav li.selected.hover ul
{
	background-color: #eeeeee;
	left: 0;
	margin: 0;
	position: static;
}
#nav li.selected ul a,
#nav li.selected:hover ul a,
#nav li.selected.hover ul a
{
	padding-left: 20px;
	width: 170px;
}

/**
 * Subsubmenu initially does not display.
 */
#nav li ul li ul,
#nav li:hover ul li ul,
#nav li.hover ul li ul,
#nav li.selected ul li ul,
#nav li.selected:hover ul li ul,
#nav li.selected.hover ul li ul
{
	left: -999em;
	position: absolute;
	width: 200px;
} 

/**
 * Subsubmenu pops out on hover.
 */
#nav li:hover ul li:hover ul,
#nav li.selected:hover ul li:hover ul,
#nav li.hover ul li.hover ul,
#nav li.selected.hover ul li.hover ul
{
	background-color: #f4f4f4;
	left: auto;
	margin: -2em 0 0 200px;
}

/**
 * Subsubmenu displays on select.
 */
#nav li.selected ul li.selected ul,
#nav li.selected:hover ul li.selected ul,
#nav li.selected:hover ul li.selected:hover ul,
#nav li.selected.hover ul li.selected ul,
#nav li.selected.hover ul li.selected.hover ul
{
	background-color: #f4f4f4;
	left: 0;
	margin: 0;
	position: static;
}
#nav li.selected ul li.selected ul a,
#nav li.selected:hover ul li.selected ul a,
#nav li.selected:hover ul li.selected:hover ul a,
#nav li.selected.hover ul li.selected ul a,
#nav li.selected.hover ul li.selected.hover ul a
{
	padding-left: 30px;
	width: 160px;
}

/**
 * Selected item background colours that don't inherit.
 */
#nav li.selected a,
#nav li.selected li.selected a,
#nav li.selected li.selected li.selected a
{
	color: #00ff00;
	background-color: #2c4c59;
}
#nav li.selected li a,
#nav li.selected li.selected li a
{
	color: #2a6783;
	background-color: transparent;
}
